.TH docbuilder 6 "docbuilder  0.9.8.5" "Ericsson AB" "ERLANG APPLICATION DEFINITION"
.SH APPLICATION
docbuilder \- The DocBuilder Application
.SH DESCRIPTION
.LP
DocBuilder provides functionality for generating HTML documentation for Erlang modules and Erlang/OTP applications from XML source code and/or EDoc comments in Erlang source code\&. 

.SH LIMITATIONS
.LP
DocBuilder is primarily intended for generating documentation for Erlang/OTP itself\&. That is, no attempt has been made to create a tool suitable for generating documentation in general\&.
.SH SEE ALSO
.LP
DocBuilder User\&'s Guide, docb_gen(3), docb_transform(3) 
